<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="TabbedBoxOneColumn"/>

<f:section name="TabboxBefore">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '2'}"/>
</f:section>

<f:section name="Tabbox">
    <f:if condition="{f:cobject(typoscriptObjectPath: 'lib.dynamicContent')}">
        <f:then>
            <article id="tabbed-content">
                <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}"/>
            </article>
        </f:then>
    </f:if>
</f:section>

<f:section name="TabboxAfter">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '1'}"/>
</f:section>

</html>
